Subject: Re: [bug#40755] Acknowledgement (OpenBLAS minor update to 0.3.9)

From: Marius Bakke <[email-masked]>
Date: Tue, 28 Apr 2020 16:42:52 +0200

Eric Brown <[email-masked]> writes:

> (already in core-updates)

Indeed, because of the ~1768 dependent packages.  Closing this issue.

It should land in master in a few days, feel free to 'guix pull
--branch=core-updates' and report anything that does not work meanwhile!